import { jsx } from "react/jsx-runtime";
import { TokenXRT as TokenXRT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenXRT = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "XRT", "data-name": "TokenXRT", ...props, children: /* @__PURE__ */ jsx(TokenXRT$1, { variant }) });
  }
);
TokenXRT.displayName = "TokenXRT";
Object.assign(TokenXRT, { isGdsIcon: true });
export {
  TokenXRT
};
